Debian Bug report logs - #632086
ITP: libmath-vecstat-perl -- Some basic numeric stats on vectors

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Sallou <olivier.sallou@irisa.fr>

Date: Wed, 29 Jun 2011 15:09:01 UTC

Severity: wishlist

Fixed in version libmath-vecstat-perl/0.08-1

Done: Olivier Sallou <olivier.sallou@irisa.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#632086; Package wnpp. (Wed, 29 Jun 2011 15:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Sallou <olivier.sallou@irisa.fr>:
New Bug report received and forwarded. Copy sent to debian-med@lists.debian.org, wnpp@debian.org. (Wed, 29 Jun 2011 15:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Sallou <olivier.sallou@irisa.fr>
To: submit@bugs.debian.org
Subject: ITP:libmath-vecstat-perl --Some basic numeric stats on vectors
Date: Wed, 29 Jun 2011 17:05:26 +0200
Package: wnpp
Severity: wishlist
X-Debbugs-CC:debian-med@lists.debian.org

Language: Perl
Homepage: http://search.cpan.org/dist/Math-VecStat/
Description: This package offers some basic statistics on vectors
(min,max,average,....)
Dependencies: None
Upstream author: Andrea Spinelli

-- 
Olivier Sallou
IRISA / University of Rennes 1
Campus de Beaulieu, 35000 RENNES - FRANCE
Tel: 02.99.84.71.95

gpg key id: 4096R/326D8438  (pgp.mit.edu)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438








Changed Bug title to 'ITP: libmath-vecstat-perl --Some basic numeric stats on vectors' from 'ITP:libmath-vecstat-perl --Some basic numeric stats on vectors' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 11:19:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libmath-vecstat-perl -- Some basic numeric stats on vectors' from 'ITP: libmath-vecstat-perl --Some basic numeric stats on vectors' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 11:27:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Jul 2011 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Olivier Sallou <olivier.sallou@irisa.fr>:
You have taken responsibility. (Mon, 11 Jul 2011 21:33:26 GMT) Full text and rfc822 format available.

Notification sent to Olivier Sallou <olivier.sallou@irisa.fr>:
Bug acknowledged by developer. (Mon, 11 Jul 2011 21:33:27 GMT) Full text and rfc822 format available.

Message #16 received at 632086-close@bugs.debian.org (full text, mbox):

From: Olivier Sallou <olivier.sallou@irisa.fr>
To: 632086-close@bugs.debian.org
Subject: Bug#632086: fixed in libmath-vecstat-perl 0.08-1
Date: Mon, 11 Jul 2011 21:32:49 +0000
Source: libmath-vecstat-perl
Source-Version: 0.08-1

We believe that the bug you reported is fixed in the latest version of
libmath-vecstat-perl, which is due to be installed in the Debian FTP archive:

libmath-vecstat-perl_0.08-1.debian.tar.gz
  to main/libm/libmath-vecstat-perl/libmath-vecstat-perl_0.08-1.debian.tar.gz
libmath-vecstat-perl_0.08-1.dsc
  to main/libm/libmath-vecstat-perl/libmath-vecstat-perl_0.08-1.dsc
libmath-vecstat-perl_0.08-1_all.deb
  to main/libm/libmath-vecstat-perl/libmath-vecstat-perl_0.08-1_all.deb
libmath-vecstat-perl_0.08.orig.tar.gz
  to main/libm/libmath-vecstat-perl/libmath-vecstat-perl_0.08.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632086@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Sallou <olivier.sallou@irisa.fr> (supplier of updated libmath-vecstat-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 29 Jun 2011 14:02:35 +0200
Source: libmath-vecstat-perl
Binary: libmath-vecstat-perl
Architecture: source all
Version: 0.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Olivier Sallou <olivier.sallou@irisa.fr>
Description: 
 libmath-vecstat-perl - module providing some basic numeric stats on vectors
Closes: 632086
Changes: 
 libmath-vecstat-perl (0.08-1) unstable; urgency=low
 .
   * First import to Debian (Closes: #632086 ).
Checksums-Sha1: 
 0505cf27ff702d5bc64c752a6510bb4f9e60bc40 2008 libmath-vecstat-perl_0.08-1.dsc
 ee370f6b03fb59df44fb2adb81e39843d6a89061 4539 libmath-vecstat-perl_0.08.orig.tar.gz
 0d787004563b1353bcd9698963a635636c3d8d77 1954 libmath-vecstat-perl_0.08-1.debian.tar.gz
 3d65e9d9b6842ca022f58a43a57caf6a6e081ac0 9148 libmath-vecstat-perl_0.08-1_all.deb
Checksums-Sha256: 
 00f974c5f7a6df58f40a704eb03a7cc34bca4f25d85c92c1665a2545345bddfd 2008 libmath-vecstat-perl_0.08-1.dsc
 409a8e0e4b1025c8e80f628f65a9778aa77ab285161406ca4a6c097b13656d0d 4539 libmath-vecstat-perl_0.08.orig.tar.gz
 696073b1979d0a2b63e3aed007588d335c826c0c73e132257416f95603b705fb 1954 libmath-vecstat-perl_0.08-1.debian.tar.gz
 96987e4e2a9410d356591e693a9f61bf3d98109ebce09d3631ad9bb4b4960ece 9148 libmath-vecstat-perl_0.08-1_all.deb
Files: 
 da5d0422bf6e27e6f74025559264b3cf 2008 perl optional libmath-vecstat-perl_0.08-1.dsc
 3df23fb451f73bb49fd4ea344ba94020 4539 perl optional libmath-vecstat-perl_0.08.orig.tar.gz
 aaac408208fd499ed924a5ea791b8d00 1954 perl optional libmath-vecstat-perl_0.08-1.debian.tar.gz
 d4fb1c040e827d656f6a3ed95d68971c 9148 perl optional libmath-vecstat-perl_0.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOGw5qAAoJELs6aAGGSaoG9+YP/ieD9wo4pGsVriE4MF52oxSl
ThoJG1hCZhtMQwNCaS2uddur5LFViV1g4XEb2TtEvvUImLnuHHSUqmmJDDYw403a
LJmRMue6jxTT0omADbllfwORnDERl4ZiL3iv8FhG7NThuHOtx6IVVNA33b/XK9Fo
gwdj4mmO/SxV444T2OO9ub2F/5y0BfLlV2d8tORPr1oIHQVx6WEWwDMds9wf/Kcz
bUdNPh6CSSs9vzoPHVmC7K2WQCiiW9dbKl/z/OxqnsCb5t71wo8w1Lx2EZY9DREI
uBQZQe2T8F+LpDNjyEDAA6uxRl2acLrEM5Dk6GCBxqVGPvv4SEA6LF0ctbkGaY1Q
eszdFaiHzKxvFx+oJ/U4iyLDOTsITKp86vKPo2yGzYnl+SHN/kMfw4UBHedcYKHM
+FzkDBFYrlShHyb55HPuGGk6jPU1tqHt592r87n0BKhFuKdh4zzQNH/tmCF75hcf
OOJO1IY2aKt89TUe1tbBzLWUcMffV7GNwXZFWMIBKFkG0lzHfT2PAChVVVFyyzEn
ZlAbjQtKBfdD/Agud3cdYdjazQDHf8UVCY/i5lrCZpggB5wqH0ZKlrSZ5wYPL2Y2
1UzYBwoc2DD90HFVJvKRqCCsE8tY7UAsqeZ0nzSEToH4+bAeyihenhSWiLRYnES2
/KZQp2aUfqgY9rjjqNoN
=Q4QR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Aug 2011 07:45:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:17:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.